# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(Date/Easter.pm) perl(Date/Holidays.pm) perl(Date/Holidays/Super.pm) perl(DateTime.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(FileHandle.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Socket.pm) perl(Test/More.pm) perl(Time/JulianDay.pm) perl(YAML.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.02
%define module_name Date-Holidays-ES
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: Spanish holidays for Date::Holidays
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/F/FM/FMERGES/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This module provide the Spanish national holidays. You should use it with the
Date::Holidays OO wrapper, but you can also use it directly.

The following Spanish holidays have fixed dates:

  1  Jan           A.o Nuevo
  1  May           D.a del Trabajo
  12 Oct           D.a de la Hispanidad
  1  Nov           D.a de Todos los Santos
  6  Dec           D.a de la Constituci.n
  8  Dec           D.a de la Inmaculada Concepci.n
  25 Dec           Navidad

The following Spanish holiday hasn't a fixed date:

  Viernes Santo    Friday before Pascua / Easter


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/D*

%changelog
* Thu Sep 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

